@charset "utf-8";
/* CSS Document */

#kimuchichahan{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}


.itameshi01{
	background: url(kc_spec01.jpg) no-repeat;
	width: 800px;
	height: 205px;
	margin: 0px auto;
}


.itameshi02 {
	background: url(kc_spec02.jpg) no-repeat;
	width: 800px;
	height: 192px;
	margin: 0px auto;
	position: relative;
}
	
	
.itameshi03 {
	background: url(kc_spec03.jpg) no-repeat;
	width: 800px;
	height: 247px;
	margin: 0px auto;
	position: relative;
}


.itameshi04 {
	background: url(kc_spec04.jpg) no-repeat;
	width: 800px;
	height: 271px;
	margin: 0px auto;
	position: relative;
}


.hide {
	display: none;
}


h3 {
	display: none;
}


.spec01 {
	position: absolute;
	width: 194px;
	display: block;
	top: 85px;
	left: 68px;
	font-size: 13px;
	color: #000;
	line-height: 1.4;
}


.spec02 {
	position:absolute;
	width: 214px;
	top: 80px;
	left: 527px;
	font-size: 13px;
	color: #000;
	line-height: 1.4;
}


.spec03 {
	position: absolute;
	display: block;
	width:185px;
	top: 158px;
	left: 64px;
	color: #000;
	font-size: 13px;
	line-height: 1.4;
}


.spec04 {
	position: absolute;
	display: block;
	width: 150px;
	top: 74px;
	left: 588px;
	color: #000;
	font-size: 13px;
	line-height: 1.4;
}


.spec05 {
	position: absolute;
	display: block;
	width: 145px;
	top: 186px;
	left: 410px;
	color: #000;
	font-size: 13px;
	line-height: 1.4;
}

